body { background: #9CB3B9; color: #393E42; }
p { color: #393E42; }
blockquote { border-left: #D20959 solid 5px; }
.home-intro p em { color: #D20959; }
.move-top { margin-top: -25px; }
ul.nav-list.primary > li a { border-bottom: #373F41 solid 1px; }
section.call-to-action::before { border-top: 15px solid #9CB3B9; }
.service-bullet-points { box-sizing: border-box; color: rgb(57, 62, 66); font-family: 'Open Sans', Arial, sans-serif; font-size: 16px; font-weight: 200; line-height: 29px; }
.main { padding-bottom: 10px; }
.page-top { border-bottom: 5px solid #809397; }
.award-badge { width: 55%; height: auto; display: block; margin: 0 auto; }
.award-text { text-align: center; }
.pricing { background: #000; padding-top: 20px !important; margin-top: 40px; }
.additional-info { padding-top: 40px !important; }
.vat-info p{color:#fff; margin-top: -10px;}
.panel-heading { background-color: #373F41 !important; }
.panel-title a { color: #fff !important; }
.owl-item { padding: 0 30px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.breadcrumb { color: #ccc; }
.col-centered { margin: 0 auto; float: none; }
.text-centered { text-align: center !important; }
.header-language { margin: 0 24px; line-height: 58px; }
#header h1.logo img { max-width: 220px; height: auto !important; }
#header nav ul.nav-top li.active a {color:#fff;}
.billing-content .panel-title {color: #fff;}
.billing-content .fa-lg {margin-top: 5px;}
.billing-content .portal-box {text-align: center;}
@media (max-width: 991px) {
    .header-language { margin: 0 2px 0 24px; line-height: 58px; }
}

